Subject: Re: [Healeys] Streamliner

From: [email-masked]
Date: Wed, 25 Nov 2015 18:13:22 -0500

--===============3344847222823442312==
	boundary="----=_Part_7762_245365223.1448493202238"

------=_Part_7762_245365223.1448493202238
Content-Transfer-Encoding: 7bit

If you zoom in on the photo you will be able to read "Weber" on each of the three carbs.

-----Original Message-----
From: Peter Dzwig <[email-masked]>
To: Derek Job <[email-masked]>; healeys >> Healey <[email-masked]>
Sent: Wed, Nov 25, 2015 4:37 pm
Subject: Re: [Healeys] Streamliner

You're right I did, but I agree with Wilko that they don't look much like them
but then not like typical SUs either.

Peter

------=_Part_7762_245365223.1448493202238
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div>If you zoom in on the photo you will be able to read "Weber" on each of the three carbs.</div>

<div>&nbsp;</div>

<div>&nbsp;</div>

<div style="color: black; font-family: arial,helvetica; font-size: 10pt;">-----Original Message-----<br>
From: Peter Dzwig &lt;[email-masked]&gt;<br>
To: Derek Job &lt;[email-masked]&gt;; healeys &gt;&gt; Healey &lt;[email-masked]&gt;<br>
Sent: Wed, Nov 25, 2015 4:37 pm<br>
Subject: Re: [Healeys] Streamliner<br>
<br>
You're right I did, but I agree with Wilko that they don't look much like them<br>
but then not like typical SUs either.<br>
<br>
Peter<br>
<br>
<br>
<br>
</div>
</font>
------=_Part_7762_245365223.1448493202238--

--===============3344847222823442312==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============3344847222823442312==--